{
	"104000212_0": "\"Do you copy? I need a sitrep!\"",
	"104000212_1": "\"We've left Ogawa-san to handle the chemical weapons plant. The manager is fleeing and we're in pursuit.\"",
	"104000212_2": "\"Things aren't good on our end. Maria-kun and the others have engaged in combat.\"",
	"104000212_3": "\"What?! Those three?!\"",
	"104000212_4": "\"They're using their final emergency supply of model_K to rescue Fujitaka and Tomosato from the alchemists.\"",
	"104000212_5": "\"LiNKER... But those doses haven't been tailored to them. They won't stay active for very long.\"",
	"104000212_6": "\"We have to hurry and get back there!\"",
	"104000212_7": "\"No, dumbass! We've got our own mission to deal with!\"",
	"104000212_8": "\"Have faith in your comrades!\"",
	"104000212_9": "\"It is my job to decipher the LiNKER recipe on Dr. Ver's chip...\"",
	"104000212_10": "\"And yet all I've been doing is failing.\"",
	"104000212_11": "\"We must have faith in our comrades too.\"",
	"104000212_12": "\"Have faith in them...\"",
	"104000212_13": "\"Right. That's why Maria-kun and the others used the last of their LiNKER to fight like they are now.\"",
	"104000212_14": "\"But... You know...\"",
	"104000212_15": "\"Even this body of mine was given to me by Carol. I have been always powerless, a burden on others...\""
}